import { SingletonService } from '@lowcodeunit/common';
import { FlowsConfig, BaseConfigContext } from '@lowcodeunit/core';
export declare class FlowsConfigContext extends BaseConfigContext<FlowsConfig> {
    constructor(configSvc: SingletonService);
    protected loadConfigKey(): string;
    protected loadDefaultConfig(): FlowsConfig;
}
